View Issue Details

IDProjectCategoryView StatusLast Update
0002034Ham Radio DeluxeBugpublic2017-09-18 00:08
ReporterK7ZCZ 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.649 
Target VersionFixed in Version6.4.0.787 
Summary0002034: Mapper has link to old, non-company web page
DescriptionThe Mapper application links to http://www.ham-radio.ch/guides.htm, which isn't a HRD Software LLC website






Steps To Reproduce1) Start the mapper
2) Use the "Online Help" command in the "Help" menu
BUG#1) A browser is opened for the URL http://www.ham-radio.ch/guides.htm

TagsNo tags attached.
ModuleMapper
Sub-ModuleAppearance/UI
TestingNot Started

Relationships

Activities

K7ZCZ

2017-06-28 14:17

manager   ~0003392

Not hard to fix this, but I'd like to know what page to target.

https://www.ham-radio-deluxe.com/support.html ?

Something else?

WA9PIE

2017-06-28 14:37

administrator   ~0003396

Do we need to build a wiki for this? Maybe move the manual to a wiki?

K7ZCZ

2017-06-29 02:11

manager   ~0003412

I guess a wiki would be nice, but it seems like it would take at least a little while to set up. Can we find a URL to use as a target for this menu command in the meantime?

PD9FER

2017-07-27 02:35

viewer   ~0003749

I am in favor of a wiki.
Suggest to redirect to our user manual for time being.

K7ZCZ

2017-07-27 12:06

manager   ~0003753

Can you provide a URL for the user manual, please?

PD9FER

2017-07-27 12:13

viewer   ~0003756

http://www.ham-radio-deluxe.com/files/manual.pdf

K7ZCZ

2017-09-03 17:30

manager   ~0004102

Fixed with this change set
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3823

g3ucq

2017-09-08 03:15

viewer   ~0004138

Fixed

WA9PIE

2017-09-18 00:08

administrator   ~0004228

Closed as part of the 6.4.0.787 release.

Issue History

Date Modified Username Field Change
2017-06-17 09:43 K7ZCZ New Issue
2017-06-28 14:17 K7ZCZ Assigned To => WA9PIE
2017-06-28 14:17 K7ZCZ Status new => assigned
2017-06-28 14:17 K7ZCZ Description Updated View Revisions
2017-06-28 14:17 K7ZCZ Additional Information Updated View Revisions
2017-06-28 14:17 K7ZCZ Note Added: 0003392
2017-06-28 14:37 WA9PIE Note Added: 0003396
2017-06-28 14:41 WA9PIE Assigned To WA9PIE => K7ZCZ
2017-06-29 02:11 K7ZCZ Assigned To K7ZCZ => WA9PIE
2017-06-29 02:11 K7ZCZ Additional Information Updated View Revisions
2017-06-29 02:11 K7ZCZ Note Added: 0003412
2017-07-27 02:35 PD9FER Note Added: 0003749
2017-07-27 12:06 K7ZCZ Note Added: 0003753
2017-07-27 12:13 PD9FER Note Added: 0003756
2017-09-03 17:30 K7ZCZ Status assigned => feedback
2017-09-03 17:30 K7ZCZ Note Added: 0004102
2017-09-06 18:22 K7ZCZ Status feedback => resolved
2017-09-06 18:22 K7ZCZ Resolution open => fixed
2017-09-06 18:22 K7ZCZ Testing => Not Started
2017-09-07 18:18 K7ZCZ Fixed in Version => 6.4.0.784
2017-09-08 03:15 g3ucq Note Added: 0004138
2017-09-11 21:32 K7ZCZ Fixed in Version 6.4.0.784 => 6.4.0.785
2017-09-14 19:23 K7ZCZ Fixed in Version 6.4.0.785 => 6.4.0.787
2017-09-18 00:06 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-09-18 00:08 WA9PIE Note Added: 0004228
2017-09-18 00:08 WA9PIE Status resolved => closed